h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #FF9900;
	text-transform: uppercase;
	margin-top: 4px;
	margin-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #333333;
	padding-top: 1px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #FF9900;
	margin-top: 0px;
	margin-bottom: 0px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #FFFFFF;
	margin-top: 4px;
	margin-bottom: 8px;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: -25px;
}
ul {
	margin-top: 0px;
	margin-bottom: 10px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #990000;
	margin-top: 0px;
	margin-bottom: 8px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	line-height: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	margin-bottom: 8px;
	margin-top: 0px;
	text-transform: uppercase;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 10px;
	font-weight: lighter;
}
a:visited { 
	color: #FF9900;
}
form {
	display: inline;
}
